Bug 712767 - [abrt] desktop-effects-0.8.7-2.fc13: XF86DRIQueryExtension: Process /usr/bin/desktop-effects was killed by signal 11 (SIGSEGV)
[abrt] desktop-effects-0.8.7-2.fc13: XF86DRIQueryExtension: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
13
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:6563b7115a68cb5c44ee1b22df9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-13 00:08 EDT by German Jurado Cano
Modified: 2011-06-27 07:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 07:40:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.90 KB, text/plain)
2011-06-13 00:08 EDT, German Jurado Cano
no flags Details

  None (edit)
Description German Jurado Cano 2011-06-13 00:08:31 EDT
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: desktop-effects
component: desktop-effects
crash_function: XF86DRIQueryExtension
executable: /usr/bin/desktop-effects
kernel: 2.6.34.8-68.fc13.i686.PAE
package: desktop-effects-0.8.7-2.fc13
rating: 4
reason: Process /usr/bin/desktop-effects was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1307938026
uid: 500

How to reproduce
-----
1.Estaba utilizando la opcion efectos de escritorio
2.
3.
Comment 1 German Jurado Cano 2011-06-13 00:08:34 EDT
Created attachment 504353 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-27 07:40:50 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.